Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 641867 - Review Request: python-pymplb - Python bindings for MPlayer
Summary: Review Request: python-pymplb - Python bindings for MPlayer
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-10-11 11:18 UTC by Stefan Parviainen
Modified: 2010-11-23 04:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-23 04:52:18 UTC


Attachments (Terms of Use)

Description Stefan Parviainen 2010-10-11 11:18:03 UTC
Spec URL: http://ubuntuone.com/p/JeZ/
SRPM URL: http://ubuntuone.com/p/Jf3/
Description:
pymplb (PYthonMPLayerBingings) is a library that can be used to play media using an external MPlayer process.
The library runs the MPlayer binary in slave mode as a subprocess and then sends slave-mode commands to the process.
Commands are discovered at runtime and thus these bindings should automatically also support any new commands added to MPlayer in the future.

This is my first package and I need a sponsor. I am also the upstream of this package.

Comment 1 Stefan Parviainen 2010-10-12 11:05:28 UTC
I would like to add that the package consists of 1 python file with ~250 LOC + 1 README file. Should be an easy job to review.

Comment 2 Stefan Parviainen 2010-10-13 09:40:35 UTC
I realized that mplayer is not actually in the official Fedora repositories so I guess the bindings should not be either. Disregard my review request.

Comment 3 Felix Schwarz 2010-11-22 16:07:47 UTC
(In reply to comment #2)
> I realized that mplayer is not actually in the official Fedora repositories so
> I guess the bindings should not be either. Disregard my review request.

You could close this review request (e.g. WONTFIX) then.


Note You need to log in before you can comment on or make changes to this bug.